"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|Alla filer (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", klass \'%s\'";
"IDS_FUNCTION" = "[function]";
"IDS_FUNCTION_NAME" = "[function \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<broken>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "ej definierad";
"IDS_MOVIECLIP" = "Filmklipp:";
"IDS_MOVIECLIP_PATH" = "[movieclip:";
"IDS_GLOBAL_VARIABLES" = "Globala variabler:";
"IDS_GLOBAL_FORMAT" = "  Variabeln _global.%s = = ";
"IDS_LEVEL_FORMAT" = "Nivå #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Nivå #%d: Bildruta=%d";
"IDS_LABEL_FORMAT" = " Etikett=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variabel %s = ";
"IDS_DEPTH_ID_FORMAT" = " Djup=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Djup=%d";
"IDS_VISIBLE_FORMAT" = " Synlig=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Målet hittades ej: Mål=\"%s\" Bas=\"%s\"";
"IDS_MASK" = " Mask";
"IDS_MASK_DEPTH" = " Mask=%d";
"IDS_TWEEN_SHAPE" = "Interpolera form:";
"IDS_GETTER_SETTER" = "[getter/setter]  ";
"IDS_VISIBLE_DEPTH_ID" = " Synlig =%B, Djup=%d ID=%d";
"IDS_VALUE_FORMAT" = " Värde = \"%s\"";
"IDS_SHAPE" = "Form:";
"IDS_BUTTON" = "Knapp:";
"IDS_TARGET_FORMAT" = " Mål=\"%s\"";
"IDS_EDIT_TEXT" = "Redigera text:";
"IDS_TEXT" = "Text:";
"IDS_MOVIECLIP_FRAME" = "Filmklipp: Bildruta=%d";
"IDS_TEXT_FORMAT" = " Text=\"";
"IDS_TEXT_EQUALS" = "Text =  ";
